@CHARSET "UTF-8";
html,body{min-width:1200px;}
.wrap{}.wrap .logo  a{width:190px;height:60px;display:block;background:url("/assets/images/game/nba2k19_img/common_logo.png") no-repeat; }body{background:url(/assets/images/game/nba2k19_img/banner.jpg) no-repeat center top;}
.body_content{background:url(/assets/images/game/nba2k19_img/bg.jpg) no-repeat top center fixed;padding:1px  0 40px;}
.center{width:1200px; margin:0 auto;}
.banner{height:965px;width:1200px;margin:0 auto; text-align:center;}.banner .btns{top:688px;left:0;position:absolute;width:100%;}.banner .btns a{margin:0 30px;}
img.hover{display:none;}.banner .btns a:hover .hover,.download_btn  a:hover .hover,.spot_items li:hover .hover{display:inline}.banner .btns a:hover .blur,.download_btn  a:hover .blur,.spot_items li:hover .blur{display:none;}
.compare{width:100%; margin:80px 0 0;text-align:center;}.compare li{display:inline;margin:0 29px;}.download_btn{text-align:center;margin:60px 0 80px;}.spot{text-align:center;}
.spot_items{margin-top:60px;text-align:center;}.spot_items li{display:inline;margin:0 20px;}
.banner_title{width: 100%;position: absolute;top: 426px;left:0;}
.banner_title h1{display:block;width:933px;height:176px;text-align:left;margin: 0 auto 20px;}
/* 友情链接 */
.frienldly{
	width:1000px;
	margin:0 auto;
	}
.frienldly h2{
	font-size:40px;
	text-align:center;
	color:#fff;
	border-bottom:1px dotted #19affc;
	padding-bottom:20px;
	margin-bottom:15px;
}
.frienldly ul{overflow:hidden;}
.frienldly ul li{
	float:left;
	width: 125px;
    height: 34px;
    line-height: 34px;
    text-align: center;
	
	
}
.frienldly ul li a{
	color:#fff;
	display:inline-block;
	
}

